Siemens 3VA2010-5JQ46-0AA0
| Artikelnummer: | 12.157.752B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA2010-5JQ46-0AA0 |
| Typbezeichnung: | 3VA2010-5JQ46-0AA0 |
| EAN: | 4042948818381 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +0,16 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3VA2010-5JQ46-0AA0, stehen für herausragende Langlebigkeit. Leistungsschalter 3VA2 Icu=55kA @ 415V In=100A Überlastschutz Ir=40-100A.
Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 100 Schaltvermögenklasse M Icu=55kA @ 415V 4-polig, Anlagenschutz ETU560, LSIG, In=100A Überlastschutz Ir=40A...100A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..12x In N-Leiterschutz einstellbar (OFF, bis 100%) Erdschlussschutz, abschaltbar Ig=0,2...1 x In= tg=0,05-0,8s Klemmenanschluss
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4042948818381 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC UC 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 O |
| N-pol Schutz nachrüstbar | 9 W |
| Breite | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Nein |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 0,4 mm 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 76 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 480 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| umschaltbar / I2t=ON/OFF | RFC2012 0,85 ... 1,1 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
ZUMTOBEL GROUP DEUTSCHLAND IYON M LED3300-940 LDO AN WFL-S WH 60714476
inkl. gesetzl. MwSt.
Siemens 3VL2706-3BB43-0AA0
inkl. gesetzl. MwSt.
Siemens 7MF4900-1BU01-8B
inkl. gesetzl. MwSt.
TE Connectivity XSDH407339
inkl. gesetzl. MwSt.
Siemens 7MF1570-9AA01-ZH1RY01
inkl. gesetzl. MwSt.
Siemens 7ME5931-0BA00-0AA0
inkl. gesetzl. MwSt.